Error when starting programs.

+1 vote

 I have a macOS Catalina version:10.15.3 that doesn't run Zoiper 5. It is installed and automatically closed when started. I was told that this is the latest version of mac Catalina.

asked Mar 4 in General by Askhat (130 points)  
share

1 Answer

0 votes

You can try to download the latest version of Zoiper 5 here

Then reinstall it & try to run.

I hope it will work. 


Thanks

answered Mar 27 by nobab19 (140 points)  
share
Welcome!
Ask your questions and receive answers from other members of the Zoiper Community.

Did you check our Help Section?

You are a Zoiper Biz or Premium customer? If so, click HERE to get premium support.
Top users 09/2020
  1. Tsetso.Zdravkov

    33510 Points

  2. Ivan

    18410 Points

  3. Joachim

    11490 Points

  4. Anton

    3950 Points

Latest tweets